.someselector {
    all: revert;
}

.someselector * {
    all: revert;
}

body {
    font-family: "Helvetica Neue LT GEO 45" !important;
    font-size: 14px !important;
}

.caps {
    font-family: "Helvetica Neue LT GEO 45";
    font-feature-settings: "case" on !important;
    text-transform: uppercase !important;
}
.padds {
    padding-left: 100px;
    padding-right: 100px;
}

textarea:focus,
input:focus,
select:focus {
    border-color: inherit !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.round {
    border-radius: 150px !important;
}
.bold {
    font-weight: bold;
}

.bg-white {
    background-color: white;
}
.bg-gray-new {
    background-color: #f7f7f7;
}

.q_f {
    font-size: 12px !important;
    text-align: center !important;
}
.quantity_box_tr {
    width: 140px !important;
}
.vip_order {
    background-color: rgba(243, 241, 94, 0.37) !important;
}
.text-large {
    font-size: 18px !important;
}

.card {
    border-radius: 20px !important;
    padding: 30px;
}

@media only screen and (max-width: 600px) {
    .card {
        border-radius: 20px !important;
        padding: 10px;
    }
}
.card-header {
    border-radius: 20px 20px 0px 0px !important;
}

label {
    font-family: "Helvetica Neue LT GEO 45";
    font-feature-settings: "case" on;
    text-transform: uppercase !important;
}




/* table select start */
tfoot {
    display: table-header-group;
}

table .bootstrap-select {
    max-width: 100px;
}
table .bootstrap-select .btn {
    font-size: 12px;
    max-width: 80px;
}
.bootstrap-select .btn {
    font-size: 12px;
}

.bootstrap-select .dropdown-menu {
    max-width: 10px;
    font-size: 10px;
}

select::-ms-expand {
    /* for IE 11 */
    display: none;
}

.tableButton {
    font-size: 10px;
}

/* table select end */
.btn {
    font-size: 12px;
    font-family: "Helvetica Neue LT GEO 45";
    font-feature-settings: "case" on;
    text-transform: uppercase !important;
}
.btn-small {
    font-size: 12px;
}

@media print {
    .no-print,
    .no-print * {
        display: none !important;
    }
}

.categoryBox {
    border: solid 1px #c7c7c7;
    padding: 20px;
    border-radius: 10px;
}

.nav-item.dropdown li a {
    font-size: 14px;
}




tfoot {
    display: table-header-group;
}

.card-footer {
    border-radius: 100px !important;
}





.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    visibility: hidden;
    z-index: 9000;
    top: 0;
    bottom: 0;

    display: flex;
    justify-content: center;
    /* Center content horizontally */
    align-items: center;
    /* Center content vertically */
    text-align: center;
    /* Optional: Center text horizontally */
    color: white;
    font-size: 30px;
}



.show {
    visibility: visible;
}

.spanner,
.overlay {
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.spanner.show,
.overlay.show {
    opacity: 1
}

.overlay.hide {
    display: none;
}
.longText {
    height:100px;
    width:250px;
    overflow: auto;
    font-size:12px;
  }





.text-light-blue{
    color:#afbbbc;
}
.bg-light-blue{
    background-color: #afbbbc;
}

.bg-light-brown{
    background-color: #d1c9c3;
}
.bg-dark-brown{
    background-color: #8b7e71;
}
.text-dark-brown{
    color: #8b7e71;
}
.bg-orange{
    background-color: #ed6442;
}
.text-blue-gray{
    color: #425257;
}
.bg-blue-gray{
    background-color: #425257;
}



#loadingOverlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(237, 237, 237, 0.5); /* Semi-transparent black background */
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 9999; /* Make sure the loading overlay appears on top of other elements */
}

.spinner-border {
    width: 3rem;
    height: 3rem;
}

/* .alert{
    position: fixed;
    top:25px;
    right: 25px;
    z-index:9999; 
    width:300px;
} */

.alert{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9999;
    width: 300px;
    border-radius: 15px;
    padding:20px;
    overflow: hidden;
}

.alert .btn-close{
    height:40px;
    color:white !important;
}
.alert span{
    display:block;
    text-align: center;
}

.alert.bg-success{
    background-color: #41BD91 !important;
}

.alert.bg-danger{
    background-color: #EE6542 !important;
}

#bookingContent{
    position: relative;

}
#overlayForm{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;

    background-color: rgba(0, 0, 0, 0.5); /* Adjust the transparency as needed */
 
}


.btn_orange{
    background-color: #EE6542 !important;
    border:solid 2px #EE6542 !important;
    color:white !important;
}

.btn_orange:hover{
    background-color:transparent !important;
    border:solid 2px #EE6542 !important;
    color:#EE6542 !important;
}

.bg-form-old{
    background-color:#455159;
}

.bg-form{
    background-color:#AFBBBC;
}


.form-text-color{
    color:#425258;
}
.form-label-bg{
    background-color: #3e454f;
}




.bg_begin_journey{
    background-color: #48B991;
}

.infoCarSelect span i {
    width:22px
}




/* NEW UI */

.bg-light-gray-new{
    background-color: #AFBBBC !important;
}

.scroll-top-arrow{
    background-color: #EE6542;
    color:white;
    border:solid 1px white;
}

.scroll-top-arrow:hover{
    background-color: white;
    color:#EE6542;
    border:solid 1px #EE6542;
}


.text-gold{
    color:#8D8074 !important;
}
.link-gold{
    color:#8D8074 !important;
}

.link-gold:hover{
    color:#8D8074;
}



 .footer-dark a:hover{
    color:white !important;
}

.linksBox ul li {
    margin:0px;
}

.bg-green-new{
    background-color: #41BD91;
}
.btn-green-new{
    background-color: #41BD91;
    color:white !important;
    border:solid 1px #41BD91;
}
.btn-green-new:hover{
    background-color:  transparent;
    color:#41BD91 !important;
    border:solid 1px #41BD91;
}


.btn-transpharent-gold{
    background-color:  transparent;
    color:white !important;
    border:solid 1px #8D8074;
}
.btn-transpharent-gold:hover{
    background-color:  #8D8074;
    color:white;
    border:solid 1px #8D8074;
}

.slideBookBox{
    background-color: rgba(0, 0, 0, 0.6);
    border-radius: 15px;
    border:solid 1px #8D8074;
    overflow: hidden;



}

.btn-orange-new{
    background-color: #EE6542;
    color:white !important;
    border:solid 1px #EE6542;
}
.btn-orange-new:hover{
    background-color:  transparent;
    color:#EE6542 !important;
    border:solid 1px #EE6542;
}


.btn-orange-new-outlined{
    background-color: transparent !important;
    color:#EE6542 !important;
    border:solid 1px #EE6542;
}
.btn-orange-new-outlined:hover,
.btn-orange-new-outlined.active{
    background-color:  #EE6542 !important;
    color:white !important;
    border:solid 1px #EE6542;
}


.btn-gold-new-outlined{
    background-color:  #8D8074 !important;
    color:white !important;
    border:solid 1px #8D8074;
}
.btn-gold-new-outlined:hover,
.btn-gold-new-outlined.active{
    background-color: transparent !important;
    color:white !important;
    border:solid 1px #8D8074;
}






.btn-gray-new{
    background-color: #AFBBBC;
    color:white !important;
    border:solid 1px #AFBBBC;
}
.btn-gray-new:hover{
    background-color:  transparent;
    color:#AFBBBC !important;
    border:solid 1px #AFBBBC;
}

.bg-gold{
    background-color: #8D8074;
}

.bg-none{
    background-color: transparent !important;
}

.gold-input,
.gold-input:focus{
    border-color: #8D8074;
    background-color: transparent !important;
    color: white;
    margin-bottom:25px;
    border-radius:10px;
}


select.gold-input option {
    color: black; /* or any other desired color */
}

.gold-input::placeholder {
    color: white;
  }



  header .navbar .navbar-brand img,
  header .sidebar-nav-menu .navbar-brand img,
  header.side-menu .logo img {
      max-height: 50px;
  }

  .nav-item a {
      font-weight: 900 !important;
  }


  .nav-item a {
    color:white !important;
    transition: all 0.1s ease-out;
  }

  .nav-item a.active span,
  .nav-item a:hover span {
    color:#8D8074 !important;
    transition: all 0.1s ease-out;
  }

.nav-header-container{
    border:solid 1px #766B60 !important;
    border-radius:20px;
    margin-top:15px;
    background-color: rgba(0, 0, 0, 0.7) !important;
}

.sticky .header-light, .sticky .header-light.header-always-fixed-scroll {
    box-shadow:none !important;
}


.sticky .header-light.header-always-fixed-scroll,.sticky.header-appear .header-light{
    background-color: rgba(0, 0, 0, 0) !important;
    box-shadow:none !important;
    border-bottom:none!important;
}


.sticky .navbar.header-light .header-cart-icon>a,
.sticky .navbar.header-light .header-language>a, 
.sticky .navbar.header-light .header-search-icon>a, 
.sticky .navbar.header-light .header-social-icon>a, 
.sticky .navbar.header-light .nav-bar-contact, 
.sticky .navbar.header-light .navbar-nav .nav-link {
    color: white !important;
}

span.navbar-toggler-line {
    color: white !important;
}

header.sticky .header-light .navbar-toggler-line {
    background: white !important;
    color: white !important;
}

[data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .nav-item a, [data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .nav-item i, [data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .nav-item.dropdown.simple-dropdown .dropdown-menu>.dropdown>a {
    color: #fff !important;
    font-size: 12px !important;
}

[data-mobile-nav-style=full-screen-menu] .navbar-full-screen-menu-inner .nav-link{
    padding:0px !important;
}

[data-mobile-nav-style=full-screen-menu] ul.navbar-nav>li.nav-item {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}



.navbar-light .navbar-toggler {
    color: white !important;
}

.slideTopDiv{
    border:solid 1px red;
    position: fixed;
    top:50px;
    left:0;
    right:0;
    bottom:0;
    z-index: 999;
}
.header-language {
    margin:0px !important;
    padding:0px !important;
}
.header-language .dropToog{
    display: block;
    padding-left:10px;
    padding-right:10px;
}
.header-language .dropdown-menu {
    margin-right:-50px !important;
    width:100px !important;
    padding:0px !important;
    border:solid 1px #8D8074;
  
}




.header-language .dropdown-menu li,
.header-language .dropdown-menu li a {
    padding:0px !important;
}

.header-language ul li a{
    color:#8D8074 !important;
}
.header-language ul li a:hover{
    color:white !important;
}


.carOrdering{
    font-size:18px;
    position:absolute;
    top:20px;
    left:20px;
    width:30px;
    height:30px;
    text-align: center;
    font-weight: 900;
    color:#8D8074 !important;



}

.newCheckbox{
    background-color:red !important;

    display: inline-block !important;
    width: 20px !important;
    height: 20px !important;
    background-color: #eee !important;
    border-radius: 3px !important;
    vertical-align: middle !important;
}

/* Define custom checkbox styles when checked */
.newCheckbox:checked + label::after {
    font-size: 16px;
    color: #fff;
    text-align: center;
    line-height: 20px;
}

#cookie-consent{
    position: fixed !important;
    width:100% !important;

    background-color: black;
    color:white;
    z-index: 9999 !important;
    left:0;
    right:0;
    bottom:0;
}


.tab-style-05 .nav-tabs{
    border:none
}
.tab-style-05 .nav-tabs li{
    font-size:14px;
    line-height:28px;
    padding:0;
    border:solid 1px red;
}
.tab-style-05 .nav-tabs li a{
    display:flex;
    align-items:center;
    padding:8px 0px !important;
    border-radius:25px;
    border:none!important;
    justify-content:center
}



.tab-style-05 .nav-tabs li a{
    display:flex;
    align-items:center;
    padding:8px 40px;
    border-radius:25px;
    border:none!important;
    justify-content:center;
    color:#8D8074 !important;
}

.regLink:hover,
.regLink.active{
    color:white !important;
}





.bookingsTable{
    border:none !important;


    


}


.bookingsTable thead{
    border:soli 1px red !important;
}


.summaryElement b {
    color:#8D8074 !important;
}


.summaryElement a {
    color:white !important;
}

.bookingLabel{
    float:left;margin-right:10px;width:90px;font-size:12px;
}

.requiredField{
    border:solid 1px red !important;
    margin-bottom:0px !important;
}
.inputErrorMessageBox{
    color:red !important;
    font-size:10px;
    margin-top:0px !important;
    padding-top:0px !important;
    margin-bottom:0px !important;
    padding-bottom:0px !important;
    text-align: center !important;
    display:none;
}

.header-language .dropToog{
    padding:5px;
}

.swiper.marquee-swiper {
    mask-image: linear-gradient(
        to right,
        transparent 0%,
        white 10%,
        white 90%,
        transparent 100%
    );
}

.swiper-wrapper.marquee-swiper {
    transition-timing-function: linear;
    align-items: center;
}

.swiper-slide.marquee-swiper {
    width: 12rem;
    display: flex;
    align-items: center;
    justify-content: center;
}